Version: games-arcade/penguin-command 1.6.11:0

Depends On: media-libs/libsdl[sound,joystick,video] media-libs/sdl-mixer[mod] media-libs/sdl-image[jpeg,png]

USE Flags:

1.6.11
"amd64 x86"
comments powered by Disqus